<template>
	<view>
	        <web-view :src="url" :webview-styles="webviewStyles" @message="callback"></web-view>
	</view>
</template>

<script>
export default {
	data() {
		return {
			url: '',
			webviewStyles: {
				progress: false,
			}
		};
	},
	onLoad: function(option) {
		if (option && option.name) {
			uni.setNavigationBarTitle({
				title:option.name
			});
		}
		this.url = this.Dever.data('web_view');
	},
	onShow: function() {},

	methods: {
		callback(e) {
			
		},
	}
};
</script>

<style>
</style>
